package com.doverfuelingsolutions.issp.api.entity

data class PumpInfo(
    val pumpId: Int,
    val oilName: String,
    val nozzleList: List<NozzleInfo>,
) {
    constructor(nozzle: NozzleInfo) : this(nozzle.pumpId, nozzle.barcodeName, listOf(nozzle))
}